[v-cloak] {
    display: none;
}

.fade-enter-from,
.inter-fade-enter-from {
    opacity: 0;
}
.fade-enter-to,
.inter-fade-enter-to{
    opacity: 1;
}

.fade-enter-active {
    transition: opacity 0.5s;
}
.inter-fade-enter-active {
    transition: opacity 0.3s;
}

.fade-leave-from,
.inter-fade-leave-from{
    opacity: 1;
}
.fade-leave-to,
.inter-fade-leave-to{
    opacity: 0;
}

.fade-leave-active {
    /*transition: opacity 0.2s;*/
}
.inter-fade-leave-active {
    transition: opacity 0.2s;
}


.vld-parent{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 300px;
    position: relative;
}
@media only screen and (max-width: 767px){
    .vld-parent{
        height: 200px;
    }
}
